.tp-product-details-price, .tp-product-details-price.new-price {
    color: #dc3545;
}
.tp-product-details-price.old-price {
    color: #212529;
}
.main-menu.menu-style-1>nav>ul>li>a {
  color: red;
  font-weight: bold;
}
.tp-product-price {
  color: red;  
}
.tp-product-price.old-price {
  color: black;  
}
.logo a img {
  max-height: 150px;
  max-width: 125%;
}